
img.left,
img.left_border{float:left;margin-right:10px;margin-bottom:5px;}
img.right,
img.right_border{float:right;margin-left:10px;margin-bottom:5px;}
img.border,
img.left_border,
img.right_border{border:1px #555 solid;}

div.auto_complete {
	position:absolute;
	width:250px;
	background-color:white;
	border:1px solid #888;
	margin:0px;
	padding:0px;
	color:#111;
} 
div.auto_complete ul{padding:0;margin:0;}
div.auto_complete li{list-style:none;padding:2px; font-size:11px;}
div.auto_complete li.selected { background-color: #ffb; font-size:11px;}

div.auto_complete ul.images{}
div.auto_complete ul.images li{float:left;height:80px;width:80px;position:relative;cursor:pointer;z-index:10;}
div.auto_complete ul.images .file-info{display:none;position:absolute;background-color:#fff;border:1px black solid;padding:2px;}
div.auto_complete ul.images li:hover {z-index:20;}
div.auto_complete ul.images li:hover .file-info{display:block;}
.handle{cursor:move;}
.clear{clear:both;}
label{font-weight:bold;margin:4px 0;}

#errorExplanation{border:1px #660000 solid;}
#errorExplanation h3{margin:0;padding:3px 10px;background-color:red;font-size:12px;border-bottom:1px #660000 solid;color:white;}
#errorExplanation p{padding:2px 10px;margin:10px 0 0 0;}

.fieldWithErrors input,
.fieldWithErrors textarea{border:2px red solid;}
.example{color:#aaa;font-size:11px;font-weight:normal;}
.list td,.list th{padding:4px 6px;font-size:11px;}
.list th{padding:2px 6px;text-align:left;}
.list th a{color:white;}
.options li{color:red;font-size:12px;line-height:150%;}

#calendar div.holder{position:relative;z-index:10;}
#calendar div.cal-item{text-align:left;position:absolute;top:0;display:none;width:150px;margin-left:-70px;background:white;padding:2px;border:1px #555 solid;font-size:10px;}
/*#calendar div.cal-item a{color:black;}*/
#calendar td:hover{z-index:30;}
#calendar td:hover div.cal-item{display:block;}
#calendar td:hover div.cal-item a{color:#ea1b15;}
#calendar td:hover div.cal-item a:hover{color:#000099;}

div.image {
	clear:right;
	background: url('../images/system/shadow.gif') no-repeat bottom right;
	margin: 15px 0 15px 15px;
	padding: 0;	
	position: relative;
	z-index:1;
	float:right;
}
  
div.image img {
	background-color: #fff;
	border: 1px solid #a9a9a9;
	display: block;
	margin: -5px 5px 5px -5px;
	padding: 4px;
	position: relative;
	z-index:1;
}
